package convert.relaxng.input.parse.compact;

import convert.relaxng.input.parse.ParseInputFormat;
import convert.relaxng.parse.Parseable;
import convert.relaxng.parse.compact.CompactParseable;
import org.xml.sax.InputSource;
import org.xml.sax.ErrorHandler;

public class CompactParseInputFormat extends ParseInputFormat {
  public CompactParseInputFormat() {
    super(false);
  }

  public Parseable makeParseable(InputSource in, ErrorHandler eh) {
    return new CompactParseable(in, eh);
  }
}
